<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.fold/1">
    <module_version install_time="1461600665549" last="true" origin="installer" specification_version="1.40.1">
        <file crc="1701161340" name="config/Modules/org-netbeans-modules-editor-fold.xml"/>
        <file crc="3015859796" name="modules/org-netbeans-modules-editor-fold.jar"/>
    </module_version>
</module>
